E-Arogya - Feature #303
Feature # 110 (New): [LAB] Laboratory OP Module

[LAB] Create services for Container Type master
01/05/2024 01:51 PM - Srusvin Loka

Status: Resolved Start date: 11/06/2024
Priority: Normal Due date:

Assignee: Vasu Malladi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Lab OP (MVP) Spent time: 0:00 hour
Deployed In: Category: Service
Description

Create SAVE Service for container Type Master
Create UPDATE Service for container Type Master
Create GET Service for container Type Master
History

#1 - 10/06/2024 11:53 PM - Harish Beechani
- Assignee changed from Srusvin Loka to Vasu Malladi

- Start date changed from 01/05/2024 to 11/06/2024

#2 - 13/06/2024 11:27 PM - Vasu Malladi

- Status changed from New to In Progress

#3 - 20/06/2024 03:11 AM - Vasu Malladi

- Status changed from In Progress to Resolved
